Search:

Type: Posts; User: Phi; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    7
    Views
    2,393

    See this thread...

    See this thread.
  2. Replies
    7
    Views
    2,393

    There ya go. You need Visual Studio 2019, with...

    There ya go.
    You need Visual Studio 2019, with XP compatibility component.

    28033
    28034
Results 1 to 2 of 2